Skip to Main Content

Database Software

Announcement

For appeals, questions and feedback, please email oracle-forums_moderators_us@oracle.com

Oracle SPU for database

Mohamed Hassan 90Oct 25 2022 — edited Oct 25 2022

Hi,
We have Enterprise Oracle Database homes on Exadata OVM with specific versions due to third-party Application Servers Compatibility. Current DB versions in our Exadata Environment are 12.1.0.2, 12.2.0.1 and 18.10.0.0
in our case we have been searching for Oracle Database Security Patches to apply on these versions and we found this article "Oracle Critical Patch Update Advisory - October 2022" https://www.oracle.com/security-alerts/cpuoct2022.html

when we came to the Database point under "Affected Products and Patch Information" Section we found that the only mentioned database versions are 19c and 21c as shown in the screenshot.
01.png
so please advise about this point and if there are specific collective Security Patches (SPU) that applies to the mentioned DB versions [12.1, 12.2 and 18.10].
Regards,
M.Atif

This post has been answered by asahide on Oct 25 2022
Jump to Answer
Comments
Post Details
Added on Oct 25 2022
2 comments
114 views